route =
{
  version = 1,

  id = '{9}',
  name = '9',
  short_name = '9',

  type = 'bidir',

  play_sound = true,
  display_text = true,

  base_sound =
  {
    current = '/sdmmc/autoinf/mstation.wav',
    next = '/sdmmc/autoinf/mnext.wav',
    last = '/sdmmc/autoinf/mend.wav',
  },

  base_text =
  {
    current = ': ',
    next = ' : ',
    last = '. ',
  },

  stops =
  {

    direct =
    {

      {
        name  = '',
        sound = '/sdmmc/autoinf/m038.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7669074 * 3600000.0, lat = 57.6774167 * 3600000.0 },
          radius = 75,
          course = { value = 135, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m039.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7748148 * 3600000.0, lat = 57.6756019 * 3600000.0 },
          radius = 75,
          course = { value = 30, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m040.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7789352 * 3600000.0, lat = 57.6795833 * 3600000.0 },
          radius = 75,
          course = { value = 30, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m041.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7836574 * 3600000.0, lat = 57.6843148 * 3600000.0 },
          radius = 75,
          course = { value = 30, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m051.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7866806 * 3600000.0, lat = 57.6844861 * 3600000.0 },
          radius = 75,
          course = { value = 140, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m021.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7936204 * 3600000.0, lat = 57.6804352 * 3600000.0 },
          radius = 75,
          course = { value = 140, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m075.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8072639 * 3600000.0, lat = 57.6763333 * 3600000.0 },
          radius = 75,
          course = { value = 100, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m076.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8250833 * 3600000.0, lat = 57.6738611 * 3600000.0 },
          radius = 75,
          course = { value = 115, diff = 45 },
        },
      },

      {
        name  = '-  ',
        sound = '/sdmmc/autoinf/m275.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.83769 * 3600000.0, lat = 57.66903 * 3600000.0 },
          radius = 75,
          course = { value = 135, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m027.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8434259 * 3600000.0, lat = 57.6614815 * 3600000.0 },
          radius = 75,
          course = { value = 175, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m029.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8447407 * 3600000.0, lat = 57.6559167 * 3600000.0 },
          radius = 75,
          course = { value = 175, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m030.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8508148 * 3600000.0, lat = 57.6468796 * 3600000.0 },
          radius = 75,
          course = { value = 155, diff = 45 },
        },
      },

      {
        name  = '  ',
        sound = '/sdmmc/autoinf/m265.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8568519 * 3600000.0, lat = 57.6400278 * 3600000.0 },
          radius = 75,
          course = { value = 155, diff = 45 },
        },
      },

      {
        name  = '  ',
        sound = '/sdmmc/autoinf/m033.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8644722 * 3600000.0, lat = 57.6358472 * 3600000.0 },
          radius = 75,
          course = { value = 230, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m055.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8594444 * 3600000.0, lat = 57.6339167 * 3600000.0 },
          radius = 75,
          course = { value = 230, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m057.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.853333 * 3600000.0, lat = 57.631111 * 3600000.0 },
          radius = 75,
          course = { value = 230, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m056.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8504861 * 3600000.0, lat = 57.6300556 * 3600000.0 },
          radius = 75,
          course = { value = 230, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m059.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.842537 * 3600000.0, lat = 57.6269537 * 3600000.0 },
          radius = 75,
          course = { value = 245, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m060.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.836146 * 3600000.0, lat = 57.62581 * 3600000.0 },
          radius = 75,
          course = { value = 130, diff = 45 },
        },
      },
    },
    reverse =
    {

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m060.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.836146 * 3600000.0, lat = 57.62581 * 3600000.0 },
          radius = 75,
          course = { value = 130, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m059.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8436806 * 3600000.0, lat = 57.6270417 * 3600000.0 },
          radius = 75,
          course = { value = 65, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m058.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8495556 * 3600000.0, lat = 57.629375 * 3600000.0 },
          radius = 75,
          course = { value = 50, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m057.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8534028 * 3600000.0, lat = 57.6310139 * 3600000.0 },
          radius = 75,
          course = { value = 50, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m055.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8605556 * 3600000.0, lat = 57.6334722 * 3600000.0 },
          radius = 75,
          course = { value = 50, diff = 45 },
        },
      },

      {
        name  = '  ',
        sound = '/sdmmc/autoinf/m033.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.864616 * 3600000.0, lat = 57.636364 * 3600000.0 },
          radius = 75,
          course = { value = 290, diff = 45 },
        },
      },

      {
        name  = '  ',
        sound = '/sdmmc/autoinf/m265.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8568704 * 3600000.0, lat = 57.6404722 * 3600000.0 },
          radius = 75,
          course = { value = 335, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m030.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8504352 * 3600000.0, lat = 57.6475926 * 3600000.0 },
          radius = 75,
          course = { value = 335, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m029.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8449352 * 3600000.0, lat = 57.6563889 * 3600000.0 },
          radius = 75,
          course = { value = 355, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m027.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8435833 * 3600000.0, lat = 57.6621667 * 3600000.0 },
          radius = 75,
          course = { value = 355, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m044.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8393 * 3600000.0, lat = 57.67099 * 3600000.0 },
          radius = 75,
          course = { value = 330, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m076.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8237222 * 3600000.0, lat = 57.6743611 * 3600000.0 },
          radius = 75,
          course = { value = 295, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m075.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.80241 * 3600000.0, lat = 57.67699 * 3600000.0 },
          radius = 75,
          course = { value = 280, diff = 45 },
        },
      },

      {
        name  = '  ',
        sound = '/sdmmc/autoinf/m022.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7971759 * 3600000.0, lat = 57.6788889 * 3600000.0 },
          radius = 75,
          course = { value = 320, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m021.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7930556 * 3600000.0, lat = 57.6811852 * 3600000.0 },
          radius = 75,
          course = { value = 320, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m051.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7872222 * 3600000.0, lat = 57.6845972 * 3600000.0 },
          radius = 75,
          course = { value = 320, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m041.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7833194 * 3600000.0, lat = 57.6843472 * 3600000.0 },
          radius = 75,
          course = { value = 210, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m040.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7783194 * 3600000.0, lat = 57.679375 * 3600000.0 },
          radius = 75,
          course = { value = 210, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m039.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7742083 * 3600000.0, lat = 57.6754306 * 3600000.0 },
          radius = 75,
          course = { value = 210, diff = 45 },
        },
      },

      {
        name  = ' 29',
        sound = '/sdmmc/autoinf/m043.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7696667 * 3600000.0, lat = 57.6771944 * 3600000.0 },
          radius = 75,
          course = { value = 315, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m050.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.763223 * 3600000.0, lat = 57.680991 * 3600000.0 },
          radius = 75,
          course = { value = 315, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m038.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7669074 * 3600000.0, lat = 57.6774167 * 3600000.0 },
          radius = 75,
          course = { value = 135, diff = 45 },
        },
      },
    },
  },

  events =
  {
  },
}
