route =
{
  version = 1,

  id = '{83}',
  name = '83',
  short_name = '83',

  type = 'bidir',

  play_sound = true,
  display_text = true,

  base_sound =
  {
    current = '/sdmmc/autoinf/mstation.wav',
    next = '/sdmmc/autoinf/mnext.wav',
    last = '/sdmmc/autoinf/mend.wav',
  },

  base_text =
  {
    current = ': ',
    next = ' : ',
    last = '. ',
  },

  stops =
  {

    direct =
    {

      {
        name  = '',
        sound = '/sdmmc/autoinf/m320.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.96486 * 3600000.0, lat = 57.61618 * 3600000.0 },
          radius = 75,
          course = { value = 20, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m321.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.96822 * 3600000.0, lat = 57.62183 * 3600000.0 },
          radius = 75,
          course = { value = 15, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m322.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.96882 * 3600000.0, lat = 57.63004 * 3600000.0 },
          radius = 75,
          course = { value = 0, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m323.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.96606 * 3600000.0, lat = 57.63692 * 3600000.0 },
          radius = 75,
          course = { value = 330, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m330.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9615694 * 3600000.0, lat = 57.6404722 * 3600000.0 },
          radius = 75,
          course = { value = 325, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m303.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9557222 * 3600000.0, lat = 57.6451944 * 3600000.0 },
          radius = 75,
          course = { value = 325, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m304.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9514861 * 3600000.0, lat = 57.6484583 * 3600000.0 },
          radius = 75,
          course = { value = 325, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m302.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9484 * 3600000.0, lat = 57.65086 * 3600000.0 },
          radius = 75,
          course = { value = 325, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m163.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.939787 * 3600000.0, lat = 57.6539352 * 3600000.0 },
          radius = 75,
          course = { value = 245, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m161.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9353611 * 3600000.0, lat = 57.6526389 * 3600000.0 },
          radius = 75,
          course = { value = 245, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m305.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9272222 * 3600000.0, lat = 57.649 * 3600000.0 },
          radius = 75,
          course = { value = 225, diff = 45 },
        },
      },

      {
        name  = ' 50',
        sound = '/sdmmc/autoinf/m160.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9185 * 3600000.0, lat = 57.6443194 * 3600000.0 },
          radius = 75,
          course = { value = 225, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m159.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.90608 * 3600000.0, lat = 57.64468 * 3600000.0 },
          radius = 75,
          course = { value = 230, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m158.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8826389 * 3600000.0, lat = 57.6384861 * 3600000.0 },
          radius = 75,
          course = { value = 190, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m167.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8765972 * 3600000.0, lat = 57.6396389 * 3600000.0 },
          radius = 75,
          course = { value = 325, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m036.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8717917 * 3600000.0, lat = 57.6390139 * 3600000.0 },
          radius = 75,
          course = { value = 230, diff = 45 },
        },
      },

      {
        name  = '  ',
        sound = '/sdmmc/autoinf/m033.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.864616 * 3600000.0, lat = 57.636364 * 3600000.0 },
          radius = 75,
          course = { value = 290, diff = 45 },
        },
      },

      {
        name  = '  ',
        sound = '/sdmmc/autoinf/m265.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8568704 * 3600000.0, lat = 57.6404722 * 3600000.0 },
          radius = 75,
          course = { value = 335, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m030.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8504352 * 3600000.0, lat = 57.6475926 * 3600000.0 },
          radius = 75,
          course = { value = 335, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m029.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8449352 * 3600000.0, lat = 57.6563889 * 3600000.0 },
          radius = 75,
          course = { value = 355, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m027.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8435833 * 3600000.0, lat = 57.6621667 * 3600000.0 },
          radius = 75,
          course = { value = 355, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m044.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8393 * 3600000.0, lat = 57.67099 * 3600000.0 },
          radius = 75,
          course = { value = 330, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m076.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8237222 * 3600000.0, lat = 57.6743611 * 3600000.0 },
          radius = 75,
          course = { value = 295, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m075.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.80241 * 3600000.0, lat = 57.67699 * 3600000.0 },
          radius = 75,
          course = { value = 280, diff = 45 },
        },
      },

      {
        name  = '  ',
        sound = '/sdmmc/autoinf/m022.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7971759 * 3600000.0, lat = 57.6788889 * 3600000.0 },
          radius = 75,
          course = { value = 320, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m021.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7930556 * 3600000.0, lat = 57.6811852 * 3600000.0 },
          radius = 75,
          course = { value = 320, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m051.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7872222 * 3600000.0, lat = 57.6845972 * 3600000.0 },
          radius = 75,
          course = { value = 320, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m041.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7843241 * 3600000.0, lat = 57.68625 * 3600000.0 },
          radius = 75,
          course = { value = 320, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m050.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7793148 * 3600000.0, lat = 57.6891667 * 3600000.0 },
          radius = 75,
          course = { value = 320, diff = 45 },
        },
      },

      {
        name  = '6- ',
        sound = '/sdmmc/autoinf/m049.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7732685 * 3600000.0, lat = 57.6926852 * 3600000.0 },
          radius = 75,
          course = { value = 320, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m048.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7677361 * 3600000.0, lat = 57.695875 * 3600000.0 },
          radius = 75,
          course = { value = 320, diff = 45 },
        },
      },

      {
        name  = '14- ',
        sound = '/sdmmc/autoinf/m046.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.763125 * 3600000.0, lat = 57.6985833 * 3600000.0 },
          radius = 75,
          course = { value = 320, diff = 45 },
        },
      },

      {
        name  = ' 56',
        sound = '/sdmmc/autoinf/m045.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7599167 * 3600000.0, lat = 57.7018194 * 3600000.0 },
          radius = 75,
          course = { value = 345, diff = 45 },
        },
      },

      {
        name  = '15- ',
        sound = '/sdmmc/autoinf/m042.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7590417 * 3600000.0, lat = 57.7050694 * 3600000.0 },
          radius = 75,
          course = { value = 180, diff = 45 },
        },
      },
    },
    reverse =
    {

      {
        name  = '15- ',
        sound = '/sdmmc/autoinf/m042.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7590417 * 3600000.0, lat = 57.7050694 * 3600000.0 },
          radius = 75,
          course = { value = 180, diff = 45 },
        },
      },

      {
        name  = ' 56',
        sound = '/sdmmc/autoinf/m045.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7599306 * 3600000.0, lat = 57.7013194 * 3600000.0 },
          radius = 75,
          course = { value = 160, diff = 45 },
        },
      },

      {
        name  = '14- ',
        sound = '/sdmmc/autoinf/m046.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7631667 * 3600000.0, lat = 57.6983194 * 3600000.0 },
          radius = 75,
          course = { value = 140, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m048.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7677917 * 3600000.0, lat = 57.6953889 * 3600000.0 },
          radius = 75,
          course = { value = 140, diff = 45 },
        },
      },

      {
        name  = '6- ',
        sound = '/sdmmc/autoinf/m049.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7732083 * 3600000.0, lat = 57.6922917 * 3600000.0 },
          radius = 75,
          course = { value = 140, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m050.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7793194 * 3600000.0, lat = 57.6887917 * 3600000.0 },
          radius = 75,
          course = { value = 140, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m041.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7838333 * 3600000.0, lat = 57.6861528 * 3600000.0 },
          radius = 75,
          course = { value = 140, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m051.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7866806 * 3600000.0, lat = 57.6844861 * 3600000.0 },
          radius = 75,
          course = { value = 140, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m021.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7936204 * 3600000.0, lat = 57.6804352 * 3600000.0 },
          radius = 75,
          course = { value = 140, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m075.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8072639 * 3600000.0, lat = 57.6763333 * 3600000.0 },
          radius = 75,
          course = { value = 100, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m076.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8250833 * 3600000.0, lat = 57.6738611 * 3600000.0 },
          radius = 75,
          course = { value = 115, diff = 45 },
        },
      },

      {
        name  = '-  ',
        sound = '/sdmmc/autoinf/m275.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.83769 * 3600000.0, lat = 57.66903 * 3600000.0 },
          radius = 75,
          course = { value = 135, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m027.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8434259 * 3600000.0, lat = 57.6614815 * 3600000.0 },
          radius = 75,
          course = { value = 175, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m029.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8447407 * 3600000.0, lat = 57.6559167 * 3600000.0 },
          radius = 75,
          course = { value = 175, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m030.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8508148 * 3600000.0, lat = 57.6468796 * 3600000.0 },
          radius = 75,
          course = { value = 155, diff = 45 },
        },
      },

      {
        name  = '  ',
        sound = '/sdmmc/autoinf/m265.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8568519 * 3600000.0, lat = 57.6400278 * 3600000.0 },
          radius = 75,
          course = { value = 155, diff = 45 },
        },
      },

      {
        name  = '  ',
        sound = '/sdmmc/autoinf/m033.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.866653 * 3600000.0, lat = 57.636392 * 3600000.0 },
          radius = 75,
          course = { value = 50, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m036.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8717778 * 3600000.0, lat = 57.6384167 * 3600000.0 },
          radius = 75,
          course = { value = 50, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m167.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8751944 * 3600000.0, lat = 57.6400278 * 3600000.0 },
          radius = 75,
          course = { value = 50, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m158.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8840556 * 3600000.0, lat = 57.6381667 * 3600000.0 },
          radius = 75,
          course = { value = 65, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m159.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9105093 * 3600000.0, lat = 57.64425 * 3600000.0 },
          radius = 75,
          course = { value = 100, diff = 45 },
        },
      },

      {
        name  = ' 50',
        sound = '/sdmmc/autoinf/m160.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9166296 * 3600000.0, lat = 57.6439167 * 3600000.0 },
          radius = 75,
          course = { value = 100, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m305.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9261528 * 3600000.0, lat = 57.6481806 * 3600000.0 },
          radius = 75,
          course = { value = 45, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m161.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9361111 * 3600000.0, lat = 57.6526204 * 3600000.0 },
          radius = 75,
          course = { value = 65, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m163.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9411204 * 3600000.0, lat = 57.6540185 * 3600000.0 },
          radius = 75,
          course = { value = 50, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m302.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9477639 * 3600000.0, lat = 57.6510417 * 3600000.0 },
          radius = 75,
          course = { value = 145, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m304.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9519722 * 3600000.0, lat = 57.6476806 * 3600000.0 },
          radius = 75,
          course = { value = 145, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m303.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9548889 * 3600000.0, lat = 57.6453056 * 3600000.0 },
          radius = 75,
          course = { value = 145, diff = 45 },
        },
      },

      {
        name  = ' 48',
        sound = '/sdmmc/autoinf/m351.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.958572 * 3600000.0, lat = 57.642478 * 3600000.0 },
          radius = 75,
          course = { value = 145, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m330.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9627361 * 3600000.0, lat = 57.6392083 * 3600000.0 },
          radius = 75,
          course = { value = 145, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m323.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.96631 * 3600000.0, lat = 57.63631 * 3600000.0 },
          radius = 75,
          course = { value = 150, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m322.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.96856 * 3600000.0, lat = 57.62928 * 3600000.0 },
          radius = 75,
          course = { value = 180, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m321.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.9677 * 3600000.0, lat = 57.62129 * 3600000.0 },
          radius = 75,
          course = { value = 195, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m320.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.96486 * 3600000.0, lat = 57.61618 * 3600000.0 },
          radius = 75,
          course = { value = 20, diff = 45 },
        },
      },
    },
  },

  events =
  {
  },
}
