route =
{
  version = 1,

  id = '{91}',
  name = '91',
  short_name = '91',

  type = 'bidir',

  play_sound = true,
  display_text = true,

  base_sound =
  {
    current = '/sdmmc/autoinf/mstation.wav',
    next = '/sdmmc/autoinf/mnext.wav',
    last = '/sdmmc/autoinf/mend.wav',
  },

  base_text =
  {
    current = ': ',
    next = ' : ',
    last = '. ',
  },

  stops =
  {

    direct =
    {

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m372.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.758819 * 3600000.0, lat = 57.690222 * 3600000.0 },
          radius = 75,
          course = { value = 130, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m041.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7836574 * 3600000.0, lat = 57.6843148 * 3600000.0 },
          radius = 75,
          course = { value = 30, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m051.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7866806 * 3600000.0, lat = 57.6844861 * 3600000.0 },
          radius = 75,
          course = { value = 140, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m021.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7936204 * 3600000.0, lat = 57.6804352 * 3600000.0 },
          radius = 75,
          course = { value = 140, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m075.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8072639 * 3600000.0, lat = 57.6763333 * 3600000.0 },
          radius = 75,
          course = { value = 100, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m076.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8250833 * 3600000.0, lat = 57.6738611 * 3600000.0 },
          radius = 75,
          course = { value = 115, diff = 45 },
        },
      },

      {
        name  = '-  λ',
        sound = '/sdmmc/autoinf/m275.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.83769 * 3600000.0, lat = 57.66903 * 3600000.0 },
          radius = 75,
          course = { value = 135, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m027.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8434259 * 3600000.0, lat = 57.6614815 * 3600000.0 },
          radius = 75,
          course = { value = 175, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m029.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8447407 * 3600000.0, lat = 57.6559167 * 3600000.0 },
          radius = 75,
          course = { value = 175, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m030.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8508148 * 3600000.0, lat = 57.6468796 * 3600000.0 },
          radius = 75,
          course = { value = 155, diff = 45 },
        },
      },

      {
        name  = '  ',
        sound = '/sdmmc/autoinf/m265.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8568519 * 3600000.0, lat = 57.6400278 * 3600000.0 },
          radius = 75,
          course = { value = 155, diff = 45 },
        },
      },

      {
        name  = '  ',
        sound = '/sdmmc/autoinf/m033.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.86825 * 3600000.0, lat = 57.6354444 * 3600000.0 },
          radius = 75,
          course = { value = 110, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m064.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8734306 * 3600000.0, lat = 57.6344306 * 3600000.0 },
          radius = 75,
          course = { value = 110, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m063.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.87927 * 3600000.0, lat = 57.633264 * 3600000.0 },
          radius = 75,
          course = { value = 110, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m062.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8851574 * 3600000.0, lat = 57.6322407 * 3600000.0 },
          radius = 75,
          course = { value = 110, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m131.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.884173 * 3600000.0, lat = 57.627319 * 3600000.0 },
          radius = 75,
          course = { value = 200, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m168.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8866019 * 3600000.0, lat = 57.6234074 * 3600000.0 },
          radius = 75,
          course = { value = 150, diff = 45 },
        },
      },

      {
        name  = '  Ը',
        sound = '/sdmmc/autoinf/m129.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.88117 * 3600000.0, lat = 57.61013 * 3600000.0 },
          radius = 75,
          course = { value = 195, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m128.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.87789 * 3600000.0, lat = 57.6044 * 3600000.0 },
          radius = 75,
          course = { value = 195, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m127.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8740278 * 3600000.0, lat = 57.5997639 * 3600000.0 },
          radius = 75,
          course = { value = 220, diff = 45 },
        },
      },

      {
        name  = ' -',
        sound = '/sdmmc/autoinf/m380.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8667917 * 3600000.0, lat = 57.5950417 * 3600000.0 },
          radius = 75,
          course = { value = 220, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m125.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.86268 * 3600000.0, lat = 57.59266 * 3600000.0 },
          radius = 75,
          course = { value = 220, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m124.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8590278 * 3600000.0, lat = 57.5894722 * 3600000.0 },
          radius = 75,
          course = { value = 205, diff = 45 },
        },
      },

      {
        name  = '-2000',
        sound = '/sdmmc/autoinf/m170.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.856175 * 3600000.0, lat = 57.586154 * 3600000.0 },
          radius = 75,
          course = { value = 205, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m171.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.85106 * 3600000.0, lat = 57.58105 * 3600000.0 },
          radius = 75,
          course = { value = 215, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m172.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.84684 * 3600000.0, lat = 57.57793 * 3600000.0 },
          radius = 75,
          course = { value = 215, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m371.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.81243 * 3600000.0, lat = 57.594315 * 3600000.0 },
          radius = 75,
          course = { value = 150, diff = 45 },
        },
      },
    },
    reverse =
    {

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m371.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.81243 * 3600000.0, lat = 57.594315 * 3600000.0 },
          radius = 75,
          course = { value = 150, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m172.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8485 * 3600000.0, lat = 57.57854 * 3600000.0 },
          radius = 75,
          course = { value = 35, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m117.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.853 * 3600000.0, lat = 57.5821667 * 3600000.0 },
          radius = 75,
          course = { value = 35, diff = 45 },
        },
      },

      {
        name  = '-2000',
        sound = '/sdmmc/autoinf/m170.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8563056 * 3600000.0, lat = 57.5856944 * 3600000.0 },
          radius = 75,
          course = { value = 25, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m124.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8602917 * 3600000.0, lat = 57.5904306 * 3600000.0 },
          radius = 75,
          course = { value = 25, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m125.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8652222 * 3600000.0, lat = 57.5936667 * 3600000.0 },
          radius = 75,
          course = { value = 40, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m127.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.87517 * 3600000.0, lat = 57.60003 * 3600000.0 },
          radius = 75,
          course = { value = 40, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m128.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.87902 * 3600000.0, lat = 57.60566 * 3600000.0 },
          radius = 75,
          course = { value = 15, diff = 45 },
        },
      },

      {
        name  = '  Ը',
        sound = '/sdmmc/autoinf/m129.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8825 * 3600000.0, lat = 57.61159 * 3600000.0 },
          radius = 75,
          course = { value = 15, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m130.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.886385 * 3600000.0, lat = 57.624858 * 3600000.0 },
          radius = 75,
          course = { value = 325, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m131.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8851111 * 3600000.0, lat = 57.6269167 * 3600000.0 },
          radius = 75,
          course = { value = 15, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m062.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.888231 * 3600000.0, lat = 57.630774 * 3600000.0 },
          radius = 75,
          course = { value = 15, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m063.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8788148 * 3600000.0, lat = 57.633463 * 3600000.0 },
          radius = 75,
          course = { value = 290, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m064.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8735 * 3600000.0, lat = 57.6345 * 3600000.0 },
          radius = 75,
          course = { value = 290, diff = 45 },
        },
      },

      {
        name  = '  ',
        sound = '/sdmmc/autoinf/m033.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.864616 * 3600000.0, lat = 57.636364 * 3600000.0 },
          radius = 75,
          course = { value = 290, diff = 45 },
        },
      },

      {
        name  = '  ',
        sound = '/sdmmc/autoinf/m265.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8568704 * 3600000.0, lat = 57.6404722 * 3600000.0 },
          radius = 75,
          course = { value = 335, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m030.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8504352 * 3600000.0, lat = 57.6475926 * 3600000.0 },
          radius = 75,
          course = { value = 335, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m029.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8449352 * 3600000.0, lat = 57.6563889 * 3600000.0 },
          radius = 75,
          course = { value = 355, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m027.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8435833 * 3600000.0, lat = 57.6621667 * 3600000.0 },
          radius = 75,
          course = { value = 355, diff = 45 },
        },
      },

      {
        name  = '',
        sound = '/sdmmc/autoinf/m044.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8393 * 3600000.0, lat = 57.67099 * 3600000.0 },
          radius = 75,
          course = { value = 330, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m076.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.8237222 * 3600000.0, lat = 57.6743611 * 3600000.0 },
          radius = 75,
          course = { value = 295, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m075.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.80241 * 3600000.0, lat = 57.67699 * 3600000.0 },
          radius = 75,
          course = { value = 280, diff = 45 },
        },
      },

      {
        name  = '  ',
        sound = '/sdmmc/autoinf/m022.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7971759 * 3600000.0, lat = 57.6788889 * 3600000.0 },
          radius = 75,
          course = { value = 320, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m021.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7930556 * 3600000.0, lat = 57.6811852 * 3600000.0 },
          radius = 75,
          course = { value = 320, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m051.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7872222 * 3600000.0, lat = 57.6845972 * 3600000.0 },
          radius = 75,
          course = { value = 320, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m041.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.7833194 * 3600000.0, lat = 57.6843472 * 3600000.0 },
          radius = 75,
          course = { value = 210, diff = 45 },
        },
      },

      {
        name  = ' ',
        sound = '/sdmmc/autoinf/m372.wav',
        zone  =
        {
          type = 'round',
          center = { lon = 39.758466 * 3600000.0, lat = 57.690676 * 3600000.0 },
          radius = 75,
          course = { value = 130, diff = 45 },
        },
      },
    },
  },

  events =
  {
  },
}
